.navihaupt {
	DISPLAY: block; MARGIN: 10px 10px 3px 14px
}
.navihauptaktiv {
	DISPLAY: block; MARGIN: 10px 10px 3px 14px
}
.navihaupt:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial , Helvetica, sans-serif; TEXT-DECORATION: none
}
.navihaupt:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial , Helvetica, sans-serif; TEXT-DECORATION: none
}
.navihaupt:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial , Helvetica, sans-serif; TEXT-DECORATION: none
}
.navihaupt:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial , Helvetica, sans-serif; TEXT-DECORATION: none
}
.navihauptaktiv {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial , Helvetica, sans-serif; TEXT-DECORATION: none
}
.naviunter {
	DISPLAY: block; MARGIN: 3px 10px 3px 14px
}
.naviunteraktiv {
	DISPLAY: block; MARGIN: 3px 10px 3px 14px
}
.naviunter:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.naviunter:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.naviunter:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.naviunter:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.naviunteraktiv {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.NavBul {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: text-top; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN: 12px 0px 0px 10px; COLOR: #496d49; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0px 0px 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: bold
}
P {
	MARGIN: 0px
}
.absatzhead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #496d49; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.absatztext {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bildunterschrift {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #496d49; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bildunterschrift:hover {
	FONT-WEIGHT: normal; COLOR: #496d49; TEXT-DECORATION: underline
}
.tmpltab {
	MARGIN-TOP: 20px; MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px
}
.tmpltabnospace {
	MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px
}
.absatzlink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0404; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.absatzlink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0404; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.absatzlink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0404; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.absatzlink:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0404; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.navinputhaupt {
	BORDER-RIGHT: #e7e3e7 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #4a494a 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #4a494a 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #e7e3e7 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.navinputsub {
	BORDER-RIGHT: #e7e3e7 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #4a494a 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #4a494a 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #e7e3e7 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
#titelinput {
	BORDER-RIGHT: #e7e3e7 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #4a494a 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 2px; BORDER-LEFT: #4a494a 1px solid; WIDTH: 250px; COLOR: #496d49; PADDING-TOP: 2px; BORDER-BOTTOM: #e7e3e7 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffd7ad; TEXT-DECORATION: none
}
HR {
	BORDER-TOP: #496d49 1px solid; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; BORDER-RIGHT-WIDTH: 0px
}
.tmpltren {
	BORDER-LEFT: #496d49 1px solid
}
.tmpltren2 {
	BORDER-RIGHT: #ffd7ad 2px solid
}
.submitbtn {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a1:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none
}
.a1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none
}
.a1:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: underline
}
.a1:active {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: underline
}
.a2:link {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none
}
.a2:visited {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none
}
.a2:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: underline
}
.a2:active {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: underline
}
.a3:link {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: underline
}
.a3:visited {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: underline
}
.a3:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: underline
}
.a3:active {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: underline
}
.button {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial
}
.navitext {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial
}
.logout {
	FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none
}
.navi_aktiv:link {
	FONT-SIZE: 10px; COLOR: #dc62dc; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: underline
}
.navi_aktiv:visited {
	FONT-SIZE: 10px; COLOR: #dc62dc; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: underline
}
.navi_aktiv:hover {
	FONT-SIZE: 10px; COLOR: #b483b4; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: underline
}
.navi_aktiv:active {
	FONT-SIZE: 10px; COLOR: #b483b4; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: underline
}
.navi_inaktiv:link {
	FONT-SIZE: 10px; COLOR: #820482; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none
}
.navi_inaktiv:visited {
	FONT-SIZE: 10px; COLOR: #820482; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none
}
.navi_inaktiv:hover {
	FONT-SIZE: 10px; COLOR: #b483b4; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none
}
.navi_inaktiv:active {
	FONT-SIZE: 10px; COLOR: #b483b4; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none
}
.sys_navi_aktiv:link {
	FONT-SIZE: 10px; COLOR: #dc62dc; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: underline
}
.sys_navi_aktiv:visited {
	FONT-SIZE: 10px; COLOR: #dc62dc; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: underline
}
.sys_navi_aktiv:hover {
	FONT-SIZE: 10px; COLOR: #b483b4; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: underline
}
.sys_navi_aktiv:active {
	FONT-SIZE: 10px; COLOR: #b483b4; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: underline
}
.sys_navi_inaktiv:link {
	FONT-SIZE: 10px; COLOR: #820482; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none
}
.sys_navi_inaktiv:visited {
	FONT-SIZE: 10px; COLOR: #820482; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none
}
.sys_navi_inaktiv:hover {
	FONT-SIZE: 10px; COLOR: #b483b4; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none
}
.sys_navi_inaktiv:active {
	FONT-SIZE: 10px; COLOR: #b483b4; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial
}
.fehler {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Geneva, Arial
}
.schwarzklein {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none
}
BODY {
	MARGIN: 0px
}
